
def zebra(arg1, arg2):
    import random
    from collections import deque

    def is_valid(s):
        return s.isalpha() and s.islower() and len(s) == 5

    def get_random_word():
        with open('/usr/share/dict/words', 'r') as file:
            words = [line.strip() for line in file.readlines() if is_valid(line.strip())]
            return random.choice(words)

    return get_random_word()



